Bug 151110 - k3b abandons cd copy after successful simulation
k3b abandons cd copy after successful simulation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 17:57 EST by Philipp Berndt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 04:59:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philipp Berndt 2005-03-14 17:57:43 EST
Description of problem: 
k3b abandons cd copy after successful simulation 
 
Version-Release number of selected component (if applicable): 
K3b 0.11.14 (Using KDE 3.2.2-12.FC2 Red Hat) 
 
How reproducible: 
* Choose Copy CD.. 
* Check "Simulation" 
* Start  
... 
When the simulation finishes the CD Copying is abandoned. 
No Question whether I would like to burn the CD now is asked.
Comment 1 Harald Hoyer 2005-03-15 04:59:00 EST
please, place your wishes here: http://k3b.plainblack.com/feedback

Note You need to log in before you can comment on or make changes to this bug.